* {
	margin: 0px;
	padding: 0px;
}
html, body {
	width: 100%;
	height: 100%;
}
body {
	font-family: "EB Garamond", "serif";
	overflow: hidden;
	color: #ffffff;
	font-weight: 500;
	letter-spacing: 0px;
	background: #000000;
}
a, a:hover, a:active, a:focus {
	border: none;
	outline: none;
	text-decoration: none;
	color: #ffffff;
}
ul {
	margin: 0;
	padding: 0;
	font-size: 0;
	color: rgba(0,0,0,0);
}
.centered {
	text-align: center;
}
.centered .row>div {
	float: none;
	display: inline-block;
	width: 24.7%;
}
/* ==Basic Animations== */
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
/* ZoomIn */
@-webkit-keyframes zoomIn {
 from {
 opacity: 0;
 -webkit-transform: scale3d(0.3, 0.3, 0.3);
 transform: scale3d(0.3, 0.3, 0.3);
}
 50% {
 opacity: 1;
}
}
 @keyframes zoomIn {
 from {
 opacity: 0;
 -webkit-transform: scale3d(0.3, 0.3, 0.3);
 transform: scale3d(0.3, 0.3, 0.3);
}
 50% {
 opacity: 1;
}
}
.zoomIn {
	-webkit-animation-name: zoomIn;
	animation-name: zoomIn;
}
/* FadeInDown */
 @-webkit-keyframes fadeInDown {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, -100%, 0);
 transform: translate3d(0, -100%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
}
 @keyframes fadeInDown {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, -100%, 0);
 transform: translate3d(0, -100%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
}
.fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
/* FadeInUp */
 @-webkit-keyframes fadeInUp {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, 100%, 0);
 transform: translate3d(0, 100%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
}
 @keyframes fadeInUp {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, 100%, 0);
 transform: translate3d(0, 100%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
}
.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}
/* ==Basic Animations Ends== */

/* ==IE Block Code== */
#olderbrowser {
	display: none;
	width: 100%;
	position: fixed;
	text-align: center;
	top: 0;
	font-size: 20px;
	z-index: 1100;
	color: #FFFFFF;
	height: 100%;
	background: #000000;
	bottom: 0;
}
.ie-quote {
	margin-top: 15%;
}
.ie-quote p {
	padding-top: 35px;
}
/* ==IE Block Code Ends== */


/* ==Modal Style== */
.outer {
	display: table;
	position: fixed;
	height: 100%;
	width: 100%;
}
.middle {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 100%;
	width: 100%;
}
#trailer-close, #shop-close {
	cursor: pointer;
	padding: 7px 10px 10px;
	position: absolute;
	right: 10px;
	top: 10px;
	opacity: 1;
	z-index: 99;/*background-color: rgba(0,215,255,1);*/
}
.background_dark {
	width: 100%;
	height: 100%;
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
#trailer-overlay {
	background: #000000;
}
#trailer-overlay #videoPlayer {
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 99%;
	width: 100%;
}
#videoPlayer .htmlPlayer {
	height: calc(100vh - 90px);
	width: 100%;
}
.htmlPlayerInner {
	width: 100%;
	height: 100%;
}
#trailer #trailerVid {
	position: relative;
	width: 100%;
	height: 100%;
}
#videoPlayerDefault video {
	height: calc(100vh - 50px);
	width: 100%;
}
#trailerVidDefault {
	width: 100%;
}
#trailerVidDefault video {
	height: calc(100vh - 250px);
	width: 100%;
	outline: none;
}
video::-webkit-media-controls-fullscreen-button {
 display: none !important;
}
/* ==Modal Style Ends== */


/* ==Loader== */
#loader-overlay {
	background: #000000;
}
.loader-progress {
	width: 100%;
	text-align: center;
}
.loader-progress img {
	width: 30%;
}
.progress-container {
	background: rgba(255,255,255,0.9);
}
.progress-text {
	font-size: 24px;
}
.progres-bar {
	width: 12%;
	height: 5px;
	background: rgba(255,0,4,1.00);
}
/* ==Loader Ends== */
/* == MP4Player ==*/
.mp4Player {
	height: calc(100vh - 50px);
	width: 100%;
	outline: none;
}
/* == MP4Player End==*/
/* ==Navigation== */
.header {
	text-align: center;
	z-index: 999;
	position: relative;
}
.nav-container {
/*background: rgba(42,114,212,0.5);*/
}
.nav-ul {
	display: block;
	text-align: center;
	border: 0 !important;
}
.nav-li {
	display: inline-block;
}
.nav-li.active {
	background: rgba(226, 213, 26, 0.85);
	color: #000000;
}
.nav-li.active a {
	color: #000000;
}
.nav-container a {
	font-size: 15px;
	padding: 12px 25px;
	display: block;
	text-decoration: none !important;
	outline: none !important;
	transition: 0.5s ease;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.nav-li>a:focus {
/*background: rgba(0,0,0,0);*/
}
.nav-li>a:hover {
	color: #000000;
}
.nav-li.active a {
/*background: rgba(0,215,255,1)*/
	/*background: rgba(0,215,255,1) !important;*/
}
.hashtag>a:hover, .social-follow>a:hover {
	background: none;
	cursor: default;
	color: #fff;
}
.press-release {
	position: relative;
}
.press-release a {
	cursor: pointer;
}
.sub-menu {
	display: none;
	min-width: 130px;
	left: 0;
	position: absolute;
	background: #efefef;
	margin-top: 0 !important;
}
.sub-menu li {
	display: block;
	position: relative;
	border-bottom: 3px solid #000000;
}
.sub-menu li a {
	display: block;
	padding: 10px;
	color: #000000;
}
.press-release:hover .sub-menu {
	display: block;
}
.press-release:hover .sub-menu li:hover {
/*background-color: rgba(207,181,59,0.9);*/
}
.shareWrap li {
	display: inline-block;
}
/* Social Icons*/
.social-container {
	vertical-align: top;
}
.social-container a {
	display: inline-block;
	padding: 10px 0 12px !important;
	margin: 0;
	min-width: 45px;
	border-right: 1px solid rgba(0,0,0,0.2);
}
.social-container a:first-child {
	border-left: 1px solid rgba(0,0,0,0.2);
}
.social-container a:hover {
	background: rgb(226, 213, 26, 0.90);
}
.social-container a img {
	height: 20px;
}
.social-container .fb, .social-container .fb:focus {
/*background: #3b5998;*/
}
.social-container .twitter, .social-container .twitter:focus {
/*background: #55acee;*/
}
.social-container .insta, .social-container .insta:focus {
/*background: #dd0082;*/
}
.social-container .gplus, .social-container .gplus:focus {
/*background: #DD4D42;*/
}
.social-container .ytube, .social-container .ytube:focus {
/*background: #FF0000;*/
}
.social-container .fb:hover {
/*background: #2d4a88;*/
}
.social-container .twitter:hover {
/*background: #3f9ae0;*/
}
.social-container .insta:hover {
/*background: #dd0082;*/
}
.social-container .gplus:hover {
/*background: #c53729;*/
}
.social-container .ytube:hover {
/*background: #E71013;*/
}
/* Mobile Icon */
#navIcon {
	width: 50px;
	height: 50px;
	position: fixed;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	/*background: rgba(0,215,255,.9);*/
	border: 1px solid rgba(226, 213, 26, 1);
	box-shadow: 0 0 5px rgba(0,0,0,0.15), 0 0px 5px rgba(0,0,0,0.15);
	left: 10px;
	top: 10px;
	z-index: 999;
	display: none;
}
#navIcon span {
	display: block;
	position: absolute;
	height: 2px;
	width: 30px;
	background: #FFFFFF;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	margin: 0 auto;
	right: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#navIcon span:nth-child(1) {
	top: 18px;
}
#navIcon span:nth-child(2) {
	top: 24px;
}
#navIcon span:nth-child(3) {
	top: 30px;
}
#navIcon.open span:nth-child(1) {
	top: 23px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}
#navIcon.open span:nth-child(2) {
	opacity: 0;
	left: -60px;
}
#navIcon.open span:nth-child(3) {
	top: 23px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
nav.activatedMenus {
	left: 0px;
	transition: 0.4s ease;
}
/* ==Navigation Ends== */

/* ==Footer== */
.footer, .footer-centered {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 7px 25px 0;
	margin: 0;
	z-index: 1;
	font-weight: normal;
}
.footer-links {
	text-align: left;
}
.footer-links a, .footer-centered #btnCredits, #btnCreditsCenter {
	display: inline-block;
	margin-right: 20px;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	float: left;
}
#containerCredits .footer-links a {
	float: none;
	margin: 0 7px;
}
#btnCredits, #btnShare, #btnCreditsCenter {
	margin-left: 20px;
	margin-right: 0;
	float: right;
	text-align: right;
}
.footer-links a:hover, .footer-btns a:hover {
/*color: #5bf1ff;*/
}
.footer-links a:focus, .footer-btns a:focus {
/*color: #FFFFFF;*/
}
.copyright p {
	font-size: 9px;
	line-height: 9px;
	pointer-events: none;
	color: rgba(255, 255, 255, 0.7);
	margin: 12px 0 5px;
}
.footer-centered .copyright p {
	margin: 0;
}
.share-btn-mobile {
	display: none !important;
}
#containerCredits {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 25px 15px 10px;
	background: #000000;
	text-align: center;
	display: none;
	z-index: 1;
}
#containerCredits .footer-links, #containerCredits .copyright {
	float: none;
	text-align: center;
	font-weight: 400;
}
#closeCredits, #closeShare {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	cursor: pointer;
}
#closeCredits span, #closeShare span {
	display: block;
	position: absolute;
	height: 2px;
	width: 70%;
	background: #FFFFFF;
	opacity: 1;
	left: 4px;
	top: 13px;
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
	transition: .25s ease-in-out;
}
#closeCredits span:nth-child(1), #closeShare span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
#closeCredits span:nth-child(2), #closeShare span:nth-child(2) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.billing-container {
 *margin: 1% 0;
}
#containerShare {
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 200px;
	height: 160px;
	padding: 20px 25px 10px;
	background: #000000;
	color: #FFFFFF;
	text-align: left;
	display: none;
}
#containerShare a {
	display: block;
	margin-bottom: 10px;
}
#containerShare p {
	margin-bottom: 15px;
	cursor: pointer;
	font-size: 11px;
	color: #FFFFFF;
}
.footer-centered {
	background: rgba(0,0,0,0.9);
	padding: 0;
}
.footer-centered .footer-links {
	text-align: center;
}
.footer-centered .footer-links li {
	display: inline-block;
	margin: 7px 7px;
}
.footer-centered .footer-links a {
	float: none;
	display: block;
	margin: 0;
}
.footer-centered #btnCredits, #btnCreditsCenter {
	margin: 7px 7px;
	float: none;
	text-align: center;
	cursor: pointer;
}
.footer-centered .copyright {
	text-align: center;
	font-size: 12px;
	margin-bottom: 5px !important;
}
.footer-centered .legal-logos img:nth-child(1) {
	position: absolute;
	left: 5px;
	bottom: 8px;
}
.footer-centered .legal-logos img:nth-child(2) {
	position: absolute;
	right: 15px;
	top: 0px;
	bottom: 0px;
	margin: auto 0;
	height: 29px;
	opacity: 0.4;
}
/* ==Footer Ends== */

/* ==Site Background== */
.siteBackground {
	position: fixed;
	z-index: -1;
	height: 100%;
	width: 100%;
	/*
	background: url(../images/bg.jpg) #01070e no-repeat;
	background-size: cover;
	background-position: center top;
*/
	background: #000000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}
.siteBackground video {
	position: fixed;
	min-width: 100%;
	height: 100%;
	background-size: cover;
	object-fit: cover;
	top: 50%;
	right: 50%;
	-webkit-transform: translateX(50%) translateY(-50%);
	-ms-transform: translateX(50%) translateY(-50%);
	transform: translateX(50%) translateY(-50%);
}
/* ==Site Background Ends== */


/* ==Home Tab== */
#homeDesktop, #homeMobile {
	position: fixed;
	text-align: center;
	max-width: 1050px;
	width: 100%;
	margin: 0 auto;
	height: calc(100vh - 100px);
}
.home-centered {
	width: 900px;
	left: 50%;
	transform: translateX(-50%);
}
.home-left-aligned {
	left: 10%;
}
.home-right-aligned {
	right: 5%;
}
#homeDesktop>div, #homeMobile>div {
	position: absolute;
	width: 100%;
}
.home-content-top {
	top: 10px;
}
.home-content-bottom {
	bottom: 0;
}
.home-content-middle {
	top: 50%;
	transform: translateY(-50%);
}
#homeMobile {
	display: none;
}
.date_image {
	margin-top: -2%;
}
/* ==Home Tab Ends== */

/* ==Synopsis Tab== */
#synopsis {
	min-height: 100vh;
	background: rgba(0,0,0,0.8);
}
.synopsis_content {
	/*background: rgba(255,160,192,.7);
	box-shadow: 0 0 15px #000000;*/
	height: auto;
	padding: 30px 40px 60px;
	margin-top: 3%;
	font-size: 18px;
}
.movie-title {
	font-size: 50px;
	text-shadow: 1px 1px #000000;
	padding: 0 20px;
	font-weight: normal;
}
.movie-date {
	font-size: 25px;
	padding: 0 20px;
	text-shadow: 1px 1px #000000;
}
.movie-story {
	line-height: 170%;
	padding: 0 20px;
	max-height: 550px;
}
.movie-details, .movie-story {
	margin-top: 35px;
	font-size: 17px;
	/*height: 400px;*/
	overflow: auto;
	text-shadow: 1px 1px #000000;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border-top: none;
}
/* ==Synopsis Tab Ends== */

/* ==Gallery Tab== */

.dark-background {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	right: 0;
	background: rgba(0,0,0,1);
	z-index: -1;
}
#gallery {
	background: #000;
	position: relative;
	/*  height: calc(100vh - 45px);*/
	overflow: hidden;
	z-index: 100;
}
.gallery_thumbnails {
	position: relative;
}
.gallery_thumbnails ul {
	display: block;
	white-space: nowrap;
	overflow-x: hidden;
}
.gallery_thumbnails li {
	display: inline-block;
}
.gallery_thumbnails li img {
	height: 150px;
	margin: 4px;
}
.gallery_thumbnails .left-arrow {
	position: absolute;
	padding: 4% 20px;
	left: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,.7);
}
.gallery_thumbnails .right-arrow {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 4% 20px;
	background: rgba(0,0,0,.7);
}
.rg-image-wrapper {
	/*  overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;*/
	position: relative;
	/*width: 100%;
    height: 100%;
    margin-top: 44px;*/
	-webkit-transition: height 0.5s;
	-o-transition: height 0.5s;
	transition: height 0.5s;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	justify-content: center;
}
#gallery .rg-image {
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	display: -webkit-box;
	display: flex;
	display: -ms-flexbox;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	justify-content: center;
}
#gallery .rg-image img {
	flex-shrink: 0;
	max-height: calc(100% - 50px);
	max-width: 100%;
	position: relative;
}
.rg-image-wrapper {
	padding: 0 40px;
}
.navbar {
	margin-bottom: 0px;
}
.rg-image-center {
	margin: 9% auto;
}
/*.rg-image img {
  
    max-width: 100%;
    max-height: 100%;
    position: relative;
}
.rg-image-center img {
    max-width: 100%;
    width: auto;
}*/



.rg-image-nav a {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 28px;
	height: 100%;
	text-indent: -9000px;
	cursor: pointer;
	z-index: 10;
	outline: none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next {
	right: 25px;
	left: auto;
	background: transparent url(../images/icons/right_arrow.png) no-repeat center center;
}
.rg-image-nav a.rg-image-nav-prev {
	left: 25px;
	background: transparent url(../images/icons/left_arrow.png) no-repeat center center;
}
.rg-caption {
	text-align: center;
	margin-top: 15px;
	position: relative;
}
.rg-caption p {
	font-size: 11px;
	letter-spacing: 2px;
	line-height: 16px;
	padding: 0 15px;
	text-transform: uppercase;
}
.rg-view {
	height: 30px;
	position: absolute;
	right: 50px;
	top: 50px;
	/*z-index: 11;*/
	display: none;
}
.rg-view a {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	margin-right: 3px;
}
/*.rg-thumbs{
	position:fixed;
	bottom:0px;
}*/
.rg-view .rg-view-full {
	background: #000000 url(../images/icons/expand.png) no-repeat center center;
	position: absolute;
	left: 0
}
.rg-view .rg-view-thumbs {
	background: #000000 url(../images/icons/shrink.png) no-repeat center center;
	position: absolute;
	left: 0
}
.rg-view .rg-view-selected {
	visibility: hidden;
	display: none !important;
}
/* Elastislide Style */
.es-carousel-wrapper {
	/*  width: 100%;
    position: absolute;
    bottom: 0px;
   /* padding: 0px 27px;position: relative;*//*margin-bottom: 5px;*/
	
    /*text-align: center;*/
	position: relative;
	bottom: 0px;
	right: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
}
.es-carousel {
	overflow: hidden;
}
.es-carousel ul {
	position: relative;
	display: inline-block;
}
.es-carousel ul {
}
.es-carousel ul li {
	height: 100%;
	float: left;
	display: block;
}
.es-carousel ul li a {
	display: block;
	border : solid 3px transparent;
	-webkit-touch-callout: none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a {
	border : solid 3px #ffffff;
}
.es-carousel ul li a img {
	display: block;
	border: none;
	max-height: 100%;
	max-width: 100%;
	margin: 0px !important;
}
.es-nav div {
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: flex;
	height: 100%;
	/* margin-top: -13px;
   text-indent: -9000px;*/
	justify-content: center;
	cursor: pointer;
	opacity: 0.8;
	width: 48px;
	align-items: center;
	background-image: linear-gradient(to right, rgba(0,0,0,.8), rgba(0,0,0,.7) 50%, transparent);
}
.es-nav div.es-nav-next {
	right: 0px;
	left: auto;
	background-image: linear-gradient(to left, rgba(0,0,0,.8), rgba(0,0,0,.7) 50%, transparent);
}
.es-nav div:hover {
	opacity: 1.0;
}
.es-nav .es-nav-prev img, .es-nav .es-nav-next img {
	width: 14px;
	vertical-align: middle;
}
.gallery_content .gallery_single {
	position: fixed;
	height: calc(100% - 100px);
	max-width: 100%;
	display: block;
	margin-top: 10px;
	left: 50%;
	transform: translateX(-50%)
}
/* ==Gallery Tab Ends== */


/* ==Trailer Tab== */
#trailer {
	background: #000;
	position: relative;
	height: calc(100vh - 45px);
	overflow: hidden;
}
#trailer .trailer-wrap {
	position: relative;
	transition: height .5s;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
}
#trailer #trailerVid {
	position: relative;
	width: 100%;
	height: 100%;
}
#trailer .trailer-toggle {
	width: 20px;
	height: 25px;
	position: relative;
	margin: 20px auto 0;
	cursor: pointer
}
#trailer .trailer-toggle.open span {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff
}
#trailer .trailer-toggle.closed span {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff
}
#trailer #trailerNav .trailer-link {
	margin: 0 10px;
	cursor: pointer;
	border: 1px solid #000;
	width: 320px;
}
#trailer #trailerNav .trailer-link.active {
	border: 1px solid #fff
}
#trailer #trailerNav .trailer-link img {
	height: 100%
}
#trailer #trailerNav.hide {
	bottom: -40%
}
#trailer #trailerNav {
	bottom: 10px;
	left: 0;
	right: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
}
#trailerNav.carousel {
	align-items: flex-start!important;
	justify-content: flex-start!important;
}
#trailerNav {
	transition: .3s linear;
	width: 100vw;
}
#trailer #trailerNav .trailer-link.active {
	border: 1px solid #fff;
}
#trailer #trailerNav .trailer-link {
	margin: 0 10px;
	cursor: pointer;
	border: 1px solid #000;
	height: 180px;
}
#trailerNav .trailer-link {
	flex: 0 0 316px;
	width: 316px;
	overflow: hidden;
	box-sizing: border-box;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
}
#trailerNav .trailer-link .trailer-title {
	cursor: pointer;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	transition: opacity .2s linear;
	opacity: 0;
	background-color: rgba(9,9,9,.7);
	height: 100%;
}
#trailer-buttons {
	position: absolute;
	bottom: 20px;
	/*position: relative;
	bottom: 130px;*/
	left: 0;
	right: 0;
	height: 180px;
	pointer-events: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#trailer-buttons .back {
	background-image: linear-gradient(to right, rgba(0,0,0,.8), rgba(0,0,0,.7) 50%, transparent);
}
#trailer-buttons .back, #trailer-buttons .forward {
	transition: opacity .2s linear;
	cursor: pointer;
	height: 100%;
	width: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: auto;
}
#trailer-buttons .forward {
	background-image: linear-gradient(to left, rgba(0,0,0,.8), rgba(0,0,0,.7) 50%, transparent);
}
#trailer-buttons .back img, #trailer-buttons .forward img {
	width: 14px;
}
.for1280 {
	height: calc(100vh - 200px) !important;
}
/* ==Trailer Tab Ends== */

/* ==Shop Tab== */
#shop {
	height: 100vh;
	background: rgba(0,0,0,0.4);
	overflow-y: auto;
}
.shop_content {
	/*background: rgba(255,160,192,.7);*/
	height: auto;
	/*box-shadow: 0 0 15px #000000;*/
	padding: 30px 40px 60px;
	margin-top: 2%;
	font-size: 18px;
}
.shop_content .movie-title {
	text-align: center;
}
.shop_content h3:before {
	content: "";
	position: absolute;
	width: 20%;
	height: 1px;
	left: 0;
	margin: 0 auto;
	border-bottom: 4px solid #FFFFFF;
	transform: translate(70%, 200%) matrix(1, 0, 0, 1, 0, 0);
}
.shop_content h3:after {
	content: "";
	position: absolute;
	width: 20%;
	height: 1px;
	right: 0;
	margin: 0 auto;
	border-bottom: 4px solid #FFFFFF;
	transform: translate(-70%, 200%) matrix(1, 0, 0, 1, 0, 0);
}
.product-box {
	margin-top: 3%;
	margin-bottom: 5%;
}
.product-box img {
	cursor: pointer;
	border: 2px solid rgba(0,0,0,0.00);
}
.product-box img:hover {
	border: 2px solid #a32a36;
}
.product-desc h4 {
	font-size: 16px;
	color: #8a6735;
	border-bottom: 1px solid #8a6735;
	padding-bottom: 5px;
	margin-top: 0;
	text-transform: uppercase;
}
.product-desc p {
	/*font-family: 'Oswald', sans-serif;*/
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 20px;
}
.product-desc a {
	background: #feea07;
	border: 1px solid #FFFFFF;
	padding: 10px 30px;
	color: #000000;
	border-radius: 8px;
	transition: background 0.2s, color 0.2s;
}
.product-desc a:hover {
/*background: #8a6735;
	color: #FFFFFF;*/
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.product-desc p {
/*font-family: 'oswaldbold';*/
}
}
.shop-image-Modal {
	background: rgba(0,0,0,0.7)
}
/* ==Shop Tab Ends== */

/* ==Partners Tab== */
#partners {
	background: rgba(0,0,0,.7);
	height: 100vh;
	overflow-y: auto;
}
.section-container {
	padding: 30px 40px 95px;
	margin-top: 2%;
}
.section-container h2 {
	font-size: 50px;
	text-shadow: 1px 1px #000000;
	margin: 0 0 2%;
}
.section-box {
	border-radius: 15px;
	border: 5px solid rgba(255,160,192,1);
	margin: 10px 0;
	cursor: pointer;
	background: rgb(255, 255, 255);
	overflow: hidden;
}
.section-box img, .game-caption {
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.section-box:hover img {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	transform: scale(0.9);
}
.section-overlay-container {
	text-align: center;
	border-radius: 15px;
	/*border: 5px solid rgba(255,160,192,1);*/
	background: #FFFFFF;
	padding: 5px 5% 15px;
	margin-top: 10%;
	position: relative;
}
.section-overlay-container .section-overlay-box {
	display: inline-block;
	border: none;
}
.section-overlay-container p {
	/*color: #090909;*/
	text-align: justify;
}
.section-overlay-container .overlay-visit-btn {
	/*background: rgba(255,160,192,1);
	border: 2px solid rgba(255,160,192,1);*/
	display: inline-block;
	margin: 3% auto 5px;
	padding: 1.1% 4% 1%;
	font-size: 18px;
	border-radius: 9px;
	outline: none !important;
}
.section-overlay-container .overlay-visit-btn:hover {
/*background: rgba(0,0,0,0);
	color: rgba(255,160,192,1);*/
}
.section-overlay-container .overlay-visit-btn:focus {
/*background: rgba(255,160,192,1);
	color: rgba(255,255,255,1);*/
}
.section-close {
	position: absolute;
	right: 10px;
	top: 7px;
	z-index: 1;
	padding: 5px;
	cursor: pointer;
	background: rgba(255,160,192,1);
}
/* ==Partners Tab Ends== */

/* ==Games Tab== */
#games {
	background: rgba(0,0,0,.7);
	height: 100vh;
	overflow-y: auto;
}
#games .section-box {
	border-radius: 0px;
	border: 5px solid rgba(255,255,255,1.00);
	position: relative;
}
#games .section-box:hover img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.game-caption {
	width: 100%;
	background: rgba(0,0,0,.7);
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	padding: 10px 5px;
	position: absolute;
	bottom: 0;
}
#games .section-box:hover .game-caption {
	padding: 15px 5px;
}

/* ==Games Tab Ends== */


@media only screen and (min-width : 1025px) {
.es-carousel ul li {
	width: 275px !important;
	height: auto;
}
}

@media only screen and (max-width: 1680px) {
.home-left-aligned {
	left: 7%;
}
}

@media only screen and (max-width: 1600px) {
.synopsis_content, .synopsis_content {
	margin-top: 2%;
	padding: 0 10px 25px;
}
.movie-details, .movie-story {
	font-size: 16px;
}
.movie-story {
	line-height: 150%;
	max-height: 490px;
}
#games .section-container {
	margin-top: 0;
}
#games .section-box {
	width: 80%;
}
#homeDesktop {
/*	max-width: 700px;*/
}
.home-left-aligned {
	left: 5%;
}
}

@media only screen and (max-width: 1440px) {
.date_image {
	margin-top: -1%;
}
}

@media only screen and (max-width: 1366px) {
#homeDesktop {
	max-width: 900px;
}
.synopsis_content, .section-container {
	margin-top: 1%;
	padding: 0 10px 20px;
}
.movie-title {
	font-size: 36px;
	padding: 0 10px;
}
.movie-date {
	font-size: 15px;
	padding: 0 10px;
	margin: 10px 0 5px
}
.movie-details, .movie-story {
	margin-top: 25px;
	font-size: 14px;
	padding: 0 10px;
}
.movie-story {
	max-height: 400px;
}
.section-container {
	padding: 0 10px 9%;
}
.date_image {
	max-width: 65%;
}
}

@media only screen and (max-width: 1280px) {
.nav-container a {
	padding: 12px 14px;
}
.synopsis_content {
	padding: 15px 10px;
}
.movie-title {
	margin: 0;
}
.movie-story {
	max-height: 360px;
}
.section-container {
	padding-bottom: 10%;
}
}

@media screen and (device-width:1138px) and (device-height: 712px) and (orientation: landscape) {
#trailer-buttons {
	bottom: 130px;
	height: 165px;
}
.mp4Player {
	height: calc(100% - 180px);
}
#trailerVidDefault video {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}
#homeDesktop {
	height: calc(100vh - 150px);
	max-width: 800px;
}
#navIcon {
	display: block;
}
.nav-container {
	position: fixed;
	background: #000000;
	width: 250px;
	height: 100%;
	left: -250px;
	z-index: 99;
	top: 0;
	overflow-y: auto;
	transition: 0.4s ease;
}
.nav-container.nav-main.toggle-nav {
	left: 0px;
	z-index: 10;
}
.nav-container a {
	padding: 12px 20px;
	transition: padding 0.5s ease;
}
.nav-container a:hover {
	background: rgba(255,255,255,0);
	padding: 12px 15px 12px 25px;
}
.nav-container .active {
	background: #00d7ff;
}
.nav-container ul {
	margin-top: 73px;
	margin-bottom: 10px;
}
.nav-container li {
	display: block;
}
.social-container {
	top: 0;
	position: relative;
}
.social-icons li {
	margin: 0;
}
.shareWrap:hover, nav a:hover {
	background: #000000;
}
.active {
	background: #e53d74;
}
.shareWrap {
	display: block;
}
.shareWrap ul {
	margin-top: 0px;
}
.shareWrap>ul>li:first-child {
	display: none !important;
}
.shareWrap .hashtag {
	margin: 0;
}
.header {
	background: transparent;
	overflow: visible;
}
.sub-menu-toggle {
	display: none !important;
}
.sub-menu {
	position: relative;
}
}

@media only screen and (max-width: 1024px) {
#navIcon {
	display: block;
}
.nav-container {
	position: fixed;
	background: #000000;
	width: 250px;
	height: 100%;
	left: -250px;
	z-index: 99;
	top: 0;
	overflow-y: auto;
	transition: 0.4s ease;
}
#homeDesktop {
	width: 800px;
}
.nav-container.nav-main.toggle-nav {
	left: 0px;
	z-index: 10;
}
.nav-container a {
	padding: 12px 20px;
	transition: padding 0.5s ease;
}
.nav-container a:hover {
	background: rgba(255,255,255,0);
	padding: 12px 15px 12px 25px;
}
.nav-container ul {
	margin-top: 73px;
}
.nav-container li {
	display: block;
}
.social-container {
	top: 0;
	position: relative;
	margin-top: 10px;
}
.social-container a {
	background: rgba(226, 213, 26, 0.4);
	border-width: 0;
	margin: 0 1px;
}
.social-container a:hover {
	background: rgba(109,140,88,.35);
}
.social-icons li {
	margin: 0;
}
.shareWrap:hover, nav a:hover {
	background: #000000;
}
.active {
	background: #e53d74;
}
.shareWrap {
	display: block;
}
.shareWrap ul {
	margin-top: 0px;
}
.shareWrap>ul>li:first-child {
	display: none !important;
}
.shareWrap .hashtag {
	margin: 0;
}
.header {
	background: transparent;
	overflow: visible;
}
.sub-menu-toggle {
	display: none !important;
}
.sub-menu {
	position: relative;
}
.mp4Player {
	height: calc(100% - 90px);
}
#homeDesktop {
	height: calc(100vh - 150px);
}
.es-carousel ul li {
	width: 165px !important;
	height: auto;
}
#trailer #trailerNav .trailer-link {
	height: 80px;
	margin: 0 5px
}
#trailerNav .trailer-link {
	flex: 0 0 136px;
	width: 136px;
}
#trailer-buttons {
	height: 84px;
}
.movie-details {
	width: 300px;
	margin-left: 14px;
}
.synopsis_content, .section-container {
	margin-top: 10%;
}
#games .section-container {
	margin-top: 10%;
}
#games .section-box {
	width: 100%;
}
#games .section-container h2 {
	font-size: 36px;
}
.siteBackground video {
	display: none;
}
.home-left-aligned .home-content-top {
	top: 13%;
}
.loader-progress img {
	width: 45%;
}
.product-desc h4 {
	margin-top: 15px;
}
.product-box img {
	border: none;
}
.product-box img:hover {
	border: none;
}
.product-desc a {
	padding: 5px 10px;
}
}

@media only screen and (min-width : 812px) and (max-width : 846px) and (orientation: landscape) {
body {
	overflow: auto;
}
#homeDesktop {
	height: calc(100vh - 50px);
	width: 300px;
}
.home-left-aligned {
	left: 8%;
}
.synopsis_content, .section-container {
	margin-bottom: 12%;
	padding: 10px 3px;
}
#games .section-container {
	margin-top: 7%;
}
.custom-col {
	width: 50%;
}
.movie-story {
	max-height: 100%;
}
nav {
	height: 120%;
}
.footer-centered .legal-logos img {
	bottom: auto;
	top: -20px;
	height: 18px;
}
.shop_content h3:before {
	transform: translate(50%, 200%) matrix(1, 0, 0, 1, 0, 0);
}
.shop_content h3:after {
	transform: translate(-50%, 200%) matrix(1, 0, 0, 1, 0, 0);
}
}

@media only screen and (max-width : 800px) {
#homeDesktop {
	height: calc(100vh - 160px);
	width: 300px;
}
#home .col-lg-12 {
	padding: 0;
}
.footer {
	padding: 3px 25px 0;
}
.main-footer {
	text-align: center;
}
.footer-links a, #btnCredits, #btnCreditsCenter, #btnShare, .footer-centered #btnCredits, .footer-centered .copyright {
	font-size: 12px;
	margin: 0 10px;
	padding: 5px 0;
	float: none;
}
.footer-links {
	text-align: center;
}
.copyright p {
	text-align: center;
	margin-top: 5px;
}
.footer-centered .legal-logos img {
	bottom: auto;
	top: -35px;
	height: 25px;
}
.billing-container {
	width: 97%;
	margin: 0 auto;
}
.shop_content h3:before {
	transform: translate(50%, 200%) matrix(1, 0, 0, 1, 0, 0);
}
.shop_content h3:after {
	transform: translate(-50%, 200%) matrix(1, 0, 0, 1, 0, 0);
}
.date_image {
	margin-top: 0;
}
.footer-centered .legal-logos {
	display: none;
	text-align: center;
}
.footer-centered .legal-logos img:nth-child(2) {
	/*bottom: auto;
	top: -35px;*/
	height: 30px;
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
	margin-bottom: 10px;
}
.nav-li>a:hover {
	color: #ffffff;
}
}

@media only screen and (max-width : 767px) {
body {
	overflow: auto;
}
.centered .row>div {
	float: left;
	width: 50%;
}
.footer-centered .footer-links li {
	margin: 0 7px;
}
.footer-centered .copyright {
	margin: 0 3px;
	padding: 0;
}
.copyright p {
	font-size: 9px !important;
	margin: 0 5px 2px;
	line-height: 10px;
}
#closeCredits {
	top: 2px;
	right: 2px;
}
.synopsis_content, .section-container, #games .section-container {
	margin-top: 80px;
	padding: 10px 3px;
	margin-bottom: 12%;
}
.table {
	text-align: center;
}
.movie-title {
	font-size: 40px;
}
.movie-date {
	font-size: 20px;
}
.movie-details, .movie-story {
	margin-top: 25px;
	font-size: 15px;
}
.movie-story {
	line-height: 150%;
	max-height: 100%;
}
.movie-details {
	width: auto;
}
.site-button {
	margin: 20px auto;
}
.rg-view .rg-view-full, .rg-view .rg-view-thumbs {
	background-size: 20px 20px;
}
.rg-image-nav a.rg-image-nav-next {
	background-size: 44px 44px;
}
.rg-image-nav a.rg-image-nav-prev {
	background-size: 44px 44px;
}
#containerCredits .credit-close {
	top: 5px;
	right: 5px;
}
nav {
	height: 120%;
	padding-bottom: 12%;
}
.date_image {
	max-width: 80%;
}
}

@media only screen and (max-width : 711px), screen and (min-width : 713px) and (max-width : 767px) {
#navIcon {
	width: 36px;
	height: 36px;
	top: 10px;
}
#navIcon span {
	width: 20px;
}
#navIcon span:nth-child(1) {
	top: 10px;
}
#navIcon span:nth-child(2) {
	top: 16px;
}
#navIcon span:nth-child(3) {
	top: 22px;
}
#navIcon.open span:nth-child(1), #navIcon.open span:nth-child(3) {
	top: 17px;
}
}

@media only screen and (max-width : 767px) and (orientation: landscape) {
.siteBackground {
/*
	background: url(../images/bg.jpg) #01070e no-repeat;
	background-size: auto 100%;
	background-position: right top;
*/
	
}
.siteBackground {
	height: 100% !important;
}
#homeDesktop {
	width: 340px;
}
.mp4Player {
	height: calc(100vh - 50px);
}
#trailerVidDefault video {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}
.home-left-aligned {
	left: 5%;
}
#trailer .trailer-wrap {
/*margin-top: 60px;*/
}
#trailer {
	height: 100vh;
}
.custom-col {
	width: 50%;
}
.footer {
	padding: 0 25px;
}
.main-footer {
/*margin-bottom: -10px;*/
}
.footer-links a, #btnCredits, #btnCreditsCenter, #btnShare, .footer-centered #btnCredits, .footer-centered .copyright {
	font-size: 10px;
	margin: 0 5px;
}
.footer-centered .legal-logos img {
	bottom: auto;
	top: -20px;
	height: 18px;
}
.loader-progress img {
	width: 25%;
}
.product-box {
	margin-bottom: 15%;
}
.shop_content h3 {
	font-size: 18px;
}
.shop-image-Modal img {
	max-width: 50%;
}
.footer-centered .footer-links {
	width: 65%;
	margin: 0 auto;
}
.footer-centered .footer-links a {
	padding: 0;
}
 @supports (-webkit-overflow-scrolling: touch) {
  /* CSS specific to iOS devices */ 
	#homeDesktop {
 height: calc(100vh - 70px) !important;
}
}
.date_image {
	max-width: 65%;
}
.footer-centered .legal-logos img:nth-child(2) {
	position: absolute;
	right: 15px;
	height: 25px;
	top: 0;
	bottom: 0;
	margin: auto 0;
}
}

@media screen and (device-width : 740px) and (device-height: 360px) and (orientation: landscape), screen and (device-width : 732px) and (device-height: 412px) and (orientation: landscape) {
#homeDesktop {
	width: 320px;
	height: calc(100vh - 120px);
}
.footer .copyright p {
	font-size: 8px !important;
}
#containerCredits .copyright {
	font-size: 11px !important;
}
}

@media screen and (device-width : 640px) and (device-height: 360px) and (orientation: landscape) {
#homeDesktop {
	height: calc(100vh - 120px);
}
}

@media only screen and (max-width : 568px) and (orientation: landscape) {
#homeDesktop {
	width: 230px;
}
.home-left-aligned {
	left: 12%;
}
}

@media screen and (max-width : 800px) and (orientation: portrait) {
.siteBackground {
/*
	background: url(../images/bg_portrait_tablet.jpg) #01070e no-repeat;
	background-size: auto 100% !important;
	background-position: center top !important;
*/
}
#homeDesktop {
	display: none;
}
#homeMobile {
	display: block;
	height: calc(100vh - 250px);
	max-width: 550px;
	width: 85%;
}
#trailer-overlay #videoPlayer {
	height: 40%;
}
 @supports (-webkit-overflow-scrolling: touch) {
  /* CSS specific to iOS devices */ 
	#homeMobile {
 height: calc(100vh - 210px);
}
}
}

@media screen and (device-width:712px) and (device-height: 1138px) and (orientation: portrait) {
#homeMobile {
	height: calc(100vh - 230px);
}
.footer-links a, .footer-btns a, .footer-centered #btnCredits, #btnCreditsCenter, .footer-centered .copyright {
	font-size: 10px;
}
}

@media screen and (max-width : 450px) and (orientation: portrait) {
.siteBackground {
/*background-size: auto 90% !important;*/
/*	background-position: center top !important;*/
}
.mp4Player {
	height: calc(100vh - 150px);
}
#homeMobile {
	height: calc(100vh - 190px);
	width: 85%;
	max-width: 400px;
}
.home-content-top {
	top: 15%;
}
.synopsis_content {
	margin-bottom: 24%;
}
#games .section-container .col-xs-6 {
	width: 100%;
}
#videoPlayer .htmlPlayer {
	height: calc(100vh - 100px);
	width: 100%;
}
#trailer-buttons {
	bottom: 75px;
	height: 100px;
}
.footer {
	padding: 0 1px;
}
.footer-links a, #btnCredits, #btnCreditsCenter, #btnShare, .footer-centered #btnCredits, .footer-centered .copyright {
	font-size: 9px;
	margin: 0 3px;
}
.footer-links a {
	padding: 0px;
}
#containerCredits {
	padding: 30px 5px 5px;
}
.share-btn {
	display: none !important;
}
.share-btn-mobile {
	display: inline-block !important;
}
.copyright p {
	font-size: 9px !important;
	line-height: 11px;
	margin: 0px 0 3px;
}
.shop_content {
	padding-left: 0;
	padding-right: 0;
}
.product-box {
	margin-bottom: 15%;
}
.shop_content h3 {
	font-size: 18px;
}
.shop_content h3:before {
	width: 10%;
	transform: translate(0%, 100%) matrix(1, 0, 0, 1, 0, 0);
}
.shop_content h3:after {
	width: 10%;
	transform: translate(0%, 100%) matrix(1, 0, 0, 1, 0, 0);
}
.shop-image-Modal img {
	max-width: 75%;
}
.footer-centered .legal-logos img:nth-child(2) {
	height: 19px;
	margin-top: 3px;
}
 @supports (-webkit-overflow-scrolling: touch) {
  /* CSS specific to iOS devices */ 
	#homeMobile {
 height: calc(100vh - 230px);
}
}
}

@media screen and (device-width : 375px) and (device-height : 812px) and (orientation: portrait) {
#homeMobile {
	height: calc(100vh - 230px);
	width: 300px;
}
#trailer-buttons {
	bottom: 130px;
	height: 84px;
}
#trailerVidDefault video {
	height: calc(100vh - 280px);
}
}

@media screen and (device-width : 414px) and (device-height : 896px) and (orientation: landscape) {
#homeDesktop {
	height: calc(100vh - 70px);
	width: 580px;
}
#trailer-buttons {
	bottom: 130px;
	height: 84px;
}
#trailerVidDefault video {
	height: calc(100vh - 280px);
}
.footer-centered .footer-links {
	width: 60%;
	margin: 0 auto;
}
.footer-links a {
	padding: 0;
}
.footer-centered .footer-links li {
	margin: 0px 7px;
}
}

@media screen and (max-width : 360px) and (orientation: portrait) {
#homeMobile {
	height: calc(100vh - 170px);
	width: 250px;
}
.footer-links>li, #btnCredits, #btnCreditsCenter, .copyright {
/*font-size: 9px !important;*/
}
}

@media screen and (max-width : 320px) and (orientation: portrait) {
.footer-links>li, #btnCredits, #btnCreditsCenter, .copyright {
	font-size: 8px !important;
}
}
video{
	outline:none;
	width: 100%;
	height: 100%;
	}